<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Workshop on Characterizing Applications for Heterogeneous Exascale Systems</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div id="wrapper">

<div id="branding">
	<h1 class="">CACHES 2011</h1>
	<h3>The First International Workshop on Characterizing 
		Applications for Heterogeneous Exascale Systems</h3>
	<h4>June 4th, 2011.</h4>
	<ul class="topNav">
		<li><a href="#" class="topNavAct">HOME</a></li>
		<li><a href="call-for-papers.html">CALL FOR PAPERS</a></li>
		<li><a href="submission.html">SUBMISSIONS</a></li>
		<li><a href="program.html">PROGRAM</a></li>
		<li><a href="organizing-committee.html">ORGANIZING COMMITTEE</a></li>
		<li><a href="registration.html">REGISTRATION</a></li>
		<li><a href="contact.html" class="topNavLast">CONTACT</a></li>
	</ul><br class="clear" />
</div>

<div class="midBox1">
	<img src="images/caches.JPG" width="768" alt="" />
</div>


<div class="midBox2">

	<div class="midBox2L" >
	<h2>Overview</h2>

<p>
As we look forward to the exascale era, heterogeneous parallel machines 
with accelerators, such as GPUs, FPGAs, and upcoming on-chip accelerator 
cores, are expected to play a massive role in architecting the largest 
systems in the world. While there is significant interest in accelerator-
based architectures, much of this interest is an artifact of the hype 
associated with them. However, without understanding the behavior of
detailed kernels or even entire applications on these architectures,
it is unclear how future systems would be designed based on these
architectures.
</p>
<p>
For accelerator-based heterogeneous systems to truly be a successful High
Performance Computing platform, it is important that we obtain a
complete picture of HPC applications and learn the opportunities and
challenges these architectures raise. This workshop aims at providing
a platform where the characteristics of computational kernels and
applications, and how different software stacks impact them, are
presented to the research community to guide future accelerator-based HPC
system designs.
</p>

	<p>The goal of this workshop is to bring together researchers and
	practitioners who are involved in application characterizations
	for heterogeneous exascale systems, to discuss their ongoing research
	as well as future trends in these designs.</p>

	</div>
	<br />
	<br />
	<br />
	<br />
	
	<img src="images/az-sunset.jpg" width="460" height="360" alt="" />
	<h2>Held in conjunction with <a href="http://ics11.cs.arizona.edu/">ICS'2011</a>
		in Tucson, AZ, USA. </h2>
	<br />
	<br />

</div>

<div class="midBox1">
	<span><img src="images/saguaro.jpg" width="303" height="240" alt="" /></span>

	<div class="midBox1Bottom">
		<h4>Important Dates</h4>
		<ul>
			<li class="cat001">Submission deadline:
			<strong style="color: red;">March 17th 11:59 pm PDT</strong></li></li>
			<!--<li class="cat002">TPC reviews due: March 24th</li>-->
			<li class="cat001">Author notification: <strong style="color: red;">April 10th</strong></li>
			<li class="cat001">Camera-ready deadline: <strong style="color: red;">April 28th</strong></li>
			<li class="cat001">Workshop: June 4th</li>
		</ul>
	<br />
	<p>The best papers of the workshop will also be published in a special
		issue of the International Journal of High Performance Computing
		Applications (JHPCA) on "Applications for the Heterogeneous
		Computing Era".</p>
	</div>
	
	<br class="clear" />

</div>

</div>
 
<div id="footerContainer">
	<p>
		<label>Website template from <a href="http://vectorart.org">VectorArt</a>.</label>
		<label>Designed by Gregory Diamos. &nbsp;</label>
		<span>Copyright 2011. All Rights Reserved</span>
	</p>
</div>

</body>
</html>
